Subject: Re: CygWin mount points and Path
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 00:26:45 -0400

On Tue, Apr 03, 2001 at 08:40:51PM -0700, Karl M wrote:
>I'm a little confused about /bin and /sbin versus /usr/bin and /usr/sbin and 
>what should really go where. I leave things where setup.exe puts them, but I 
>am puzzled, particularly because of the translation of /bin and /usr/bin to 
>the same thing in Windows. Either an explaination or a pointer to where to 
>look would be great.

The FAQ would be the first place to start looking.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple